.menu-pc-index .padding-t15 {
    padding-top: 15px;
}

.menu-pc-index ul li {
    position: relative;
}

.menu-pc-index ul ul {
    position: absolute;
    top: 25px;
    left: 0;
    display: none;
    min-width: 150px;
    padding: 6px;
    margin: 0;
    background: rgba(44, 45, 46, 0.9) !important;
}

.menu-pc-index ul li:hover ul {
    display: inline-block;
}

.menu-pc-index ul ul li {
    display: inline-block;
    margin: 0;
    width: 100%;
}

.menu-pc-index ul ul li:hover {
    background: #ea202e;
    padding-left: 10px;
}

.home-mapas .item p {
    padding: 0;
    margin: 0;
}

.box-cookies.hide {
    display: none !important;
}

.box-cookies {
    position: fixed;
    background: rgba(0, 0, 0, .9);
    width: 100%;
    z-index: 998;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.box-cookies .msg-cookies,
.box-cookies .btn-cookies {
    text-align: center;
    padding: 25px;
    color: #fff;
    font-size: 13px;
}

.box-cookies .btn-cookies {
    background: #e6bc71;
    cursor: pointer;
    align-self: normal;
    color: #000 !important;
    border: 0px;
    padding: 8px 13px 7px 13px;
    height: 44px;
    margin: 50px 0px;
    border-radius: 4px;
    float: left;
    right: 3%;
    position: relative;
}

.box-cookies .btn-cookies2 {
    background: #f7f7f7;
    cursor: pointer;
    align-self: normal;
    color: #000 !important;
    border: 0px;
    padding: 8px 13px 7px 13px;
    height: 44px;
    margin: 50px 10px;
    border-radius: 4px;
    float: left;
    right: 3%;
    position: relative;
}

.bg-section-1 {
    background: #edeff4 url(../img/bg-home-1.jpg) repeat fixed;
    background-size: cover;
}

header .container+.container {
    margin-top: 0px !important;
}

@media screen and (max-width: 600px) {
    .box-cookies {
        flex-direction: column;
    }
    .box-cookies .btn-cookies {
        background: #e6bc71;
        cursor: pointer;
        align-self: normal;
        color: #000 !important;
        border: 0px;
        padding: 8px 13px 7px 13px;
        height: 44px;
        margin: 50px 0px;
        border-radius: 4px;
        float: left;
        right: 0% !important;
        position: relative !important;
        width: auto !important;
        margin: 2px 10% !important;
        text-align: center;
    }
    .box-cookies .btn-cookies2 {
        background: #f7f7f7;
        cursor: pointer;
        align-self: normal;
        color: #000 !important;
        border: 0px;
        padding: 8px 13px 7px 13px;
        height: 44px;
        margin: 50px 10px;
        border-radius: 4px;
        float: left;
        right: 0% !important;
        position: relative !important;
        width: auto !important;
        margin: 2px 10% !important;
        text-align: center;
    }
}